<?php

//$dbhost = 'localhost';
//$dbname = 'jak_sumatra';
//$dbuser = 'root';
//$dbpass = '';
date_default_timezone_set("Asia/Bangkok"); 

$dbhost = 'localhost';
$dbname = 'k5433031_sumatrajakarta';
$dbuser = 'k5433031_user';
$dbpass = '1234abcd';

//echo $dbhost; 

$date = date('Y-m-d H:i:s');
$tanggal_update = date('Y-m-d H:i:s');
$tanggaltanggal = date('Y-m-d');
$token = date('mdYhis');
$tanggal_now = date('d-m-Y');

$namaweb="#";
$slogan="#";
$email_regis="#";
$email_payment="#";
$email_return="#";
$no_reply="#";

//MEMBUKA KONEKSI KE DATABASE
$db_connection = mysql_connect($dbhost, $dbuser, $dbpass) or die('Koneksi ke Sql gagal!');
$db_select = mysql_select_db($dbname, $db_connection);

if(!defined('_MAX_SIZING_WIDTH')){
	define('_MAX_SIZING_WIDTH',600);
}
if(!defined('_MAX_SIZING_HEIGHT')){
	define('_MAX_SIZING_HEIGHT',600);
}
if(!defined('_MAX_PRODUK_WIDTH')){
	define('_MAX_PRODUK_WIDTH',600);
}
if(!defined('_MAX_PRODUK_HEIGHT')){
	define('_MAX_PRODUK_HEIGHT',600);
}
?>